uuid: 6e142ad5-c4a3-474d-b84a-bea457933faf
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3225
label: 'Top menu for DEPARTMENTSDEPARTMENT OF INTERNAL SURGICAL NURSING'
description: 'Top menu For groupDEPARTMENTSDEPARTMENT OF INTERNAL SURGICAL NURSING'
locked: false
